Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

The integrity check in series 24 and above is important to me.

I asked the question on Launchpad as well: https://answers.launchpad.net/deja-dup/+question/219779

share|improve this question
    
There doesn't seem to be any backport of version 24 for 12.04. Looking at the source, there's no README or guide, but it seems pretty standard. Perhaps a ./configure; make; make install would suffice? –  voithos Jan 21 '13 at 21:29

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.